@echo off
if "%1"=="" goto SYNTAX
%1
goto END

:SYNTAX
echo.
echo UK and US:
echo This batch file installs Evasive Action in the language of your
echo choice. Please Type  INSTALL  followed by Your Country from the
echo list below Example:  INSTALL UK
echo The Country may be one from the following:
echo.
echo UK
echo US
echo.

:END
